apiVersion: v1
kind: ConfigMap
metadata:
  name: common-config
  namespace: hgzero
data:
  SPRING_PROFILES_ACTIVE: "prod"
  DDL_AUTO: "validate"
  LOG_LEVEL: "WARN"
  JWT_ACCESS_TOKEN_EXPIRATION: "1800000"
  JWT_REFRESH_TOKEN_EXPIRATION: "43200000"
  REDIS_HOST: "redis-svc.hgzero.svc.cluster.local"
  REDIS_PORT: "6379"
  KAFKA_BOOTSTRAP_SERVERS: "kafka-svc.hgzero.svc.cluster.local:9092"
